Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:05:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User 
                   Hello           12:36 AM, 21th Nov      

              
 User 
                   Please I need to make a complaint           12:36 AM, 21th Nov      

            
 Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:40 AM, 21th Nov 

            
 Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           12:40 AM, 21th Nov 

              
 User 
                   Hello tawfik           12:40 AM, 21th Nov      

              
 User 
                   Well, the complaint is from MAX smouha , fawzi moaaz street branch           12:41 AM, 21th Nov      

              
 User 
                   I was there doing some shopping with a friend , picked 3 pieces and headed to the cashier to pay           12:42 AM, 21th Nov      

              
 User 
                   one of the pieces wasn’t coded so i picked a code from the very next accessory piece , INFRONT OF EVERYONE AND INFRONT OF THE CAMERA cause I didn’t find any similar piece with a code on it           12:44 AM, 21th Nov      

              
 User 
                   all of a sudden a girl claiming to be a manager appears           12:44 AM, 21th Nov      

              
 User 
                   grabs me to the office yelling and cursing in front of all the stuff , the customers and my friend           12:45 AM, 21th Nov      

              
 User 
                   And threatening to put me in jail           12:45 AM, 21th Nov      

              
 User 
                   I looked at her not even knowing what did i do !!           12:46 AM, 21th Nov      

              
 User 
                   she told me u know me exactly what you did and called me a thief           12:46 AM, 21th Nov      

              
 User 
                   all on the floor infront of everyone           12:46 AM, 21th Nov      

              
 User 
                   Two minutes later we were in the office In from of the cams           12:47 AM, 21th Nov      

              
 User 
                   i told her please show what did i steal           12:47 AM, 21th Nov      

              
 User 
                   or i have to call my dad           12:47 AM, 21th Nov      

              
 User 
                   which is a police officer by the way           12:48 AM, 21th Nov      

              
 User 
                   or to be more precise he happens to be the interior minister assistant !!           12:49 AM, 21th Nov      

              
 User 
                   Back to our point ,           12:49 AM, 21th Nov      

              
 User 
                   she insisted that she will call the police and am not leaving the store           12:49 AM, 21th Nov      

              
 User 
                   I stayed there for like 30 minutes , when all of a sudden the girl disappears           12:50 AM, 21th Nov      

              
 User 
                   and her manager called sayed came and apologized instead of her           12:51 AM, 21th Nov      

              
 User 
                   and promised to escalate the case           12:51 AM, 21th Nov      

              
 User 
                   I wanted to know the girls name but he refused by all means           12:51 AM, 21th Nov      

              
 User 
                   and asked me to come over tomorrow           12:51 AM, 21th Nov      

              
 User 
                   may be i can meet the manager           12:52 AM, 21th Nov      

              
 User 
                   So here I am , making the escalation the formal way           12:52 AM, 21th Nov      

            
 Mohammed                   We sincerely apologize for any inconvenience caused, We understand that this would be really frustrating for you, Please consider this as a rare instance           12:53 AM, 21th Nov 

              
 User 
                   as may be I can find someone to assist before I take all the legal action           12:53 AM, 21th Nov      

            
 Mohammed                   we feel very sorry that on this instance we could not meet your expectations.           12:53 AM, 21th Nov 

            
 Mohammed                   Could you please share your mobile number, email address and the store name so that I can assist you further?           12:54 AM, 21th Nov 

              
 User 
                   [email-masked]           12:54 AM, 21th Nov      

              
 User 
                   The store is max egypt           12:54 AM, 21th Nov      

              
 User 
                   Fawzi moaaz st, smouha , alexandria, egypt           12:55 AM, 21th Nov      

              
 User 
                   assist me or assist me not , am hiring a lawyer for this case tomorrow morning           12:56 AM, 21th Nov      

              
 User 
                   thanks           12:56 AM, 21th Nov      

            
 Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and investigate with the store and take the necessary action ASAP           12:56 AM, 21th Nov 

            
 Mohammed                   Also our team will contact you to sort this issue           12:57 AM, 21th Nov 

              
 User 
                   Great           12:57 AM, 21th Nov      

              
 User 
                   thank you           12:57 AM, 21th Nov      

            
 Mohammed                   Do you have any other inquiries that we can help with?           12:57 AM, 21th Nov 

              
 User 
                   My mobile number is : (020)1110044408           12:58 AM, 21th Nov      

              
 User 
                   thanks           12:58 AM, 21th Nov      

            
 Mohammed                   Again We sincerely apologize for any inconvenience caused,           12:58 AM, 21th Nov 

            
 Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 AM, 21th Nov 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311715